{
"Id": "203b3aa7-7398-490d-aa54-1be1062dd6fe",
"Name": "Label Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "984f8c2d-7ec0-40ce-aa6f-ff178738b4a7",
"NodeIndex": 1,
"Attributes": 4,
"NumChildren": 1
}